Skip to main content
`Ctrl`+`K`

# PetscHSetIGetCapacity

Get the current size of the array in the hash set

## Synopsis

    #include <petsc/private/hashseti.h>
    PetscErrorCode PetscHSetIGetCapacity(PetscHSetI ht,PetscInt *n)

## Input Parameter

- ht - The hash set

## Output Parameter

- n - The capacity

## See Also

`PetscHSetIResize()`, `PetscHSetIGetSize()`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages